{
  "Entries":[
    {
      "ID":1, "Name":"リーダー", "IsClubSettingEdit":true, "IsClubInfoEdit":true, "IsSolicit":true, "IsSolicitCancel":true, "IsJoinPermission":true, "IsPositionChange":true, "IsLeaderChange":true, "IsWithdrawal":true, "IsWithdrawalForce":true, "IsSpaceEdit":true, "IsPurchaseItem":true, "IsPlayMission":true, "IsPostMessage":true, "IsAnnouncSetting":true, "IsPostQuestionnaire":true, "IsVotingQuestionnaire":true
    },
    {
      "ID":2, "Name":"サブリーダー", "IsSolicit":true, "IsSolicitCancel":true, "IsJoinPermission":true, "IsWithdrawal":true, "IsSpaceEdit":true, "IsPlayMission":true, "IsPostMessage":true, "IsVotingQuestionnaire":true
    },
    {
      "ID":3, "Name":"メンバー", "IsWithdrawal":true, "IsPlayMission":true, "IsPostMessage":true, "IsVotingQuestionnaire":true
    }
  ]
}